/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

li.elementor-icon-list-item:has(span.elementor-icon-list-text:empty) {
    display: none;
}
.pd-short ul {
    padding-right: 20px;
}
.pd-short ul li {
	padding-bottom: 10px;
}
.social-icons .elementor-social-icon-instagram {
  background: linear-gradient(45deg, #FFC400, #FF0E44, #FE087F, #FC01CC) !important;
  opacity: 1;
}


.blog-sec .swiper.elementor-loop-container.elementor-grid.swiper-initialized.swiper-horizontal.swiper-rtl.swiper-backface-hidden {
    padding-bottom: 0 !important;
}
.blog-sec {
	margin-bottom: 70px !important;
}

#pd-box:not(.elementor-product-price-block-yes) del {
    margin-left: -9px !important;
}
/* Add your custom styles here */

.grecaptcha-badge {
    display: none !important;
}

/* ils css */

.woocommerce div.product div.images .woocommerce-product-ga {
    z-index: 9;
}
.bold-text p strong{
   font-weight: 500;
}
.SliderAb span.swiper-pagination-bullet {
    width: 20px!important;
	transition:all 0.5s;
    height: 6px;
    border-radius: 6px;
	opacity:1;
}

.SliderAb span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background:#9ACD72!important;
	    width: 50px!important;
	transition:all 0.5s;
}

.SliderAb .elementor-swiper-button {
    box-shadow: 0px 0px 34px 0px #00000040;
    background: #FFF;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    margin: 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.SliderAb:after {
    content: "";
    width: 213px;
    height: 430px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: linear-gradient(to right, #F2F2EF 0%, #FFFFFF00 100%);
    background-size: cover;
}

.SliderAb:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 213px;
    height: 430px;
    z-index: 2;
    background: linear-gradient(to left, #F2F2EF 0%, #FFFFFF00 100%);
}


.BlogContent p img {
	width:31%;
	height:198px;
	object-fit:cover;
}

.BlogContent p {
	padding:30px 0 0;
	margin:0;
}

.ContactForm input[type=text],
.ContactForm input[type=email],
.ContactForm input[type=tel],
.ContactForm input[type=password] {
	height:50px;
	padding:0 45px 0 0;
}

.ContactForm .elementor-field-group .elementor-field-textual::placeholder {
	color:#333333;
	opacity: 1;
}



.elementor-field-type-acceptance {
    order: 1;
	font-size:16px;
	color:#333333;
}
.elementor-field-type-acceptance a{
	font-size:16px;
	color:#333333;
	text-decoration:underline;
}
#form-field-aac {
	width: 20px;
	height: 20px;
	vertical-align: middle;

}

.IconTT .elementor-icon {
	border: 3px solid #FFF;
	margin: -60px 0 0;
}

.IconTT  a{
	word-wrap: anywhere;
}
/*  */
#add_payment_method .checkout .checkout-inline-error-message, .woocommerce-cart .checkout .checkout-inline-error-message, .woocommerce-checkout .checkout .checkout-inline-error-message{
	    font-size: 16px !important;

}

/* ils css end  */


/* header css */

header .scrolled {
	background: #000;
}


#header{
	background: #000;
	 transition: 0.3s;
}
.home #header{
	position:absolute !important;
	background:transparent;
	transition: 0.3s;
	
}
.home #header.sticky {
    position: fixed !important;
    background: #000;
    transition: 0.3s;
}
#formIcon input {
    background-position: right 15px center;
    background-repeat: no-repeat;
    padding-right: 41px;
}
#formIcon input#form-field-email {
    background-color: rgba(27, 27, 27, 0.5);
    background-image: url("/wp-content/uploads/2025/10/email.svg");
}
input#form-field-email::placeholder {
    opacity: 1;
}
.elementor .circle-back:hover .circle-content {
  background-color: #000000A8; /* main background */
  transition: background-color 0.3s ease;
}

.elementor .circle-back:hover .circle-heding,
.elementor .circle-back:hover .circle-description,
.elementor .circle-back:hover .circle-heding *,
.elementor .circle-back:hover .circle-description * {
  color: #fff !important;
  transition: color 0.3s ease;
}
body.woocommerce a.added_to_cart {
    color: #000;
    margin-right: 14px;
    font-weight: 500;
}
/* SVG inline fix */
.elementor .circle-back:hover .circle-icn svg path,
.elementor .circle-back:hover .circle-icn svg circle,
.elementor .circle-back:hover .circle-icn svg rect,
.elementor .circle-back:hover .circle-icn svg polygon,
.elementor .circle-back:hover .circle-icn svg line {
  fill: #fff !important;
  stroke: #fff !important;
  transition: all 0.3s ease;
}

/* SVG as <img> fix */
.elementor .circle-back:hover .circle-icn img {
  filter: invert(100%) brightness(2);
  transition: filter 0.3s ease;
}

.elementor .circle-back:hover .arrow-btn {
  background-color: #9ACD72 !important;
  transition: background-color 0.3s ease;
}

.circle-back {
  cursor: pointer;
}
.my-faq .e-n-accordion-item-title {
    position: relative;
    padding-right: 50px;
    line-height: 30px; /* match the icon’s height */
    display: flex;
    align-items: center; /* keeps text + icon vertically aligned */
}

.my-faq .e-n-accordion-item-title:before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    background-color: black;
    background-image: url(/wp-content/uploads/2025/09/2.svg);
    background-repeat: no-repeat;
    background-size: 15px 15px; /* icon size */
    background-position: center;
    right: 10px;
    top: 50%;
    transform: translateY(-50%); /* always centered with the text line */
}




/* .my-faq .e-n-accordion-item-title:before {
    content: '';
    width: 40px;
    height: 40px;
    background: url(/wp-content/uploads/2025/09/Group-1000004599.png);
} */
.blog-sec .swiper-pagination-bullet {
    width: 20px !important;
    height: 6px !important;
    border-radius: 30px;
}
.blog-sec .swiper-pagination-bullet-active {
	 width: 50px !important;
}
.blog-bredcram .elementor-icon-list-items .elementor-icon-list-item:nth-child(3) .elementor-icon-list-text {
  color: #BED7AB;
	text-decoration:underline;
}
.blog-temp .elementor-widget-image a {
	display:block !important;
}
.elementor-widget-theme-post-featured-image {
    overflow: hidden;
}
.footer .elementor-field-type-acceptance {
	order:3;
}
.footer .elementor-field-type-submit {
	order:2;
}
.footer .elementor-field-type-email {
    order: 1;
}
.footer .elementor-field-type-acceptance label {
  font-size: 14px !important;
}
.footer input#form-field-field_47505c0 {
    width: 20px;
    height: 20px;
    border-radius: 0;
}
.footer span.elementor-field-option {
    display: flex;
    align-items: center;
    gap: 10px;
}
.post-gallery {
    padding: 10px;
}


p.price {
	margin-bottom:0
}
p.price ins {
  order: 1;
  font-weight: 700;
  text-decoration: none;
  color: #000;
  font-size: 22px;
  font-family: Heebo, sans-serif;
}


p.price del {
    order: 2;
    color: #000;
    margin-left: 6px;
    position: relative;
    font-size: 18px;
    font-family: Heebo, sans-serif;
    padding-right: 10px;
}
p.price ins::after {
    content: "/";
    position: absolute;
    color: #58595B;
    font-weight: 400;
    left: 40px;
    top: 4px;
}
.woocommerce .elementor-widget-woocommerce-product-price .price del .woocommerce-Price-amount.amount bdi, .woocommerce .elementor-widget-woocommerce-product-price .price del .woocommerce-Price-amount.amount bdi span {
    font-weight: 400;
	font-size: 18px
}
.woocommerce .elementor-widget-woocommerce-product-price .price ins .woocommerce-Price-amount.amount bdi {
    font-weight: 600;
	margin-right: 10px;
}
.woocommerce .elementor-widget-woocommerce-product-price .price .woocommerce-Price-currencySymbol {
	font-size: 27px;
}
.product-temp .elementor-widget-image a {
    display: block !important;
}
.products-section .swiper-pagination {
    display: none;
}
.video-list .e-hosted-video.elementor-wrapper.elementor-open-lightbox .elementor-custom-embed-image-overlay img.attachment-full {
    object-position: top center;
}
/* .products-section .elementor-swiper-button {
    display: none !important;
} */
b.green-text {
    color: rgba(93, 178, 29, 1) !important;
}
.productImage ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    justify-content: space-between;
    gap: 10px;
	margin-top:10px !important;
}
.short-des ul {
    padding: 0 !important;
    margin-right: 15px !important;
}

.productImage ol.flex-control-nav.flex-control-thumbs li img {
    width: 106px;
    height: 106px;
    object-fit: cover;
}
#single-product-page .swiper-pagination {
    display: none;
}
.product_tabbing_items .description_tab {
    border: 0 !important;
}
.productImage .flex-viewport img {
    height: 570px !important;
	width:570px !important;
    object-fit: cover !important;
}
#arrow-btn {
    width: 42px !important;
    height: 40px !important;
    display: flex;
    justify-content: center;
}
#arrow-btn .elementor-icon-wrapper {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.fit-color-video video {
	height:500px !important;
}
header .e-off-canvas__main {
	z-index:99999 !important;
}
#form-field-email {
    min-height: 50px;
}
 #header.sticky {
    position: fixed !important;
	 transition: 0.3s;
}
.rating-box .woocommerce-review-link {
    display: none;
}
.woocommerce .star-rating span::before,
.woocommerce .star-rating::before {
    letter-spacing: 5px !important; /* controls spacing */
}
/* .SliderAb .swiper-slide {
    width: 344px !important;
} */
.SliderAb .e-hosted-video {
	height:430px;
	width:100%;
}

.main_banners video.elementor-background-video-hosted {
    inset-block-start: 0 !important;
    inset-inline-start: 0 !important;
    transform: inherit !important;
}
.pd-rating a.woocommerce-review-link {
    display: none !important;
}
.direc-ltr {
    direction: ltr !important;
}
.ContactForm .elementor-message-danger {
    position: absolute;
    bottom: -20px;
    font-size: 14px;
    background: #ffe8e8;
    padding: 5px 15px;
    border-radius: 10px;
    left: 0;
    pointer-events: none;
}
.cookie-notice-container span#cn-notice-text {
    margin-left: 10px;
}
.price-text p.price ins::after {
    content: "/";
    position: absolute;
    color: #58595B;
    font-weight: 400;
    right: 73px;
    top: 4px;
}

.woocommerce .elementor-widget-woocommerce-product-price .price del .woocommerce-Price-amount.amount bdi, .woocommerce .elementor-widget-woocommerce-product-price .price del .woocommerce-Price-amount.amount bdi span {
    font-size: 18px !important;
}

/*  */
/* Wrapper box */
.qty-wrapper {
    display: inline-flex;
    align-items: center;
    border: 1px solid rgba(190, 215, 171, 1); /* green */
    border-radius:0px;
    overflow: hidden;
	flex-direction: row-reverse;
}

/* Input */
.qty-wrapper input.qty {
    text-align: center;
    width: 45px;
    height: 35px;
    border: none;
    outline: none;
    font-size: 15px;
}

/* Buttons */
.qty-wrapper .qty-btn {
	font-family: Poppins;
    width: 35px;
    height: 35px;
    border: none;
    background: #fff;
    color: rgba(190, 215, 171, 1);
    font-size: 18px;
    cursor: pointer;
	border-radius:0px;
    line-height: 1;
	    display: flex;
    align-items: center;
    justify-content: center;
}
button.qty-btn.minus {
    border-right: 1px solid rgba(190, 215, 171, 1);
}
button.qty-btn.plus {
    border-left: 1px solid rgba(190, 215, 171, 1);
}

/* Hover effect */
.qty-wrapper .qty-btn:hover {
    background: rgba(190, 215, 171, 1);
    color: #fff;
}
.woocommerce-notices-wrapper .woocommerce-message {
    border-top-color: #8fae1b;
    background: #000000;
    color: #fff;
}
.woocommerce-notices-wrapper .woocommerce-message a.button.wc-forward {
    background: #BED7AB;
    color: #000;
    min-width: auto;
    height: 50px;
    border-radius: 0px;
    border: none;
    font-family: var(--e-global-typography-primary-font-family);
    font-weight: 500;
    font-size: 18px;
    line-height: 50px;
    padding: 3px 45px;
	transition:all .5s;
}
.woocommerce-notices-wrapper .woocommerce-message a.button.wc-forward:hover{
	background: #f5f5f5;
}
.quantity button.qty-minus, button.qty-plus {
    border: 0px solid #BED7AB;
    color: #BED7AB;
    height: 35px;
    border-radius: 0;
}
.quantity button.qty-minus:hover, button.qty-plus:hover,
.quantity button.qty-minus:focus, button.qty-plus:focus {
	background:transparent;
}
.quantity  input.input-text.qty.text {
    border: 0;
    text-align: center;
    border-width: 0 1px;
    border-style: solid;
    border-radius: 0;
    border-color: #BED7AB;
    width: 45px;
    height: 35px !important;
    min-height: 35px;
}
.woocommerce-cart .elementor-widget-woocommerce-cart .woocommerce table.cart td span {
    color: var(--order-summary-color,#000);
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
} 
.woocommerce-cart td.product-name a {
    font-family: Heebo;
    font-weight: 500;
    font-size: 18px;
    line-height: 150%;
    text-align: right;
}
.woocommerce-cart td.product-thumbnail {
    width: 110px;
}
.woocommerce-cart td.product-remove {
    text-align: left;
}
.woocommerce-cart .elementor-widget-woocommerce-cart .woocommerce table.cart img {
    display: block;
    height: auto;
    width: 80px;
    height: 80px;
}
.elementor-widget-woocommerce-cart .woocommerce .cart_totals table.shop_table_responsive tr td:before,
.e-cart-totals.e-cart-section tr.order-total th,
.e-cart-totals.e-cart-section tr.order-total td strong span {
    font-family: Heebo;
    font-weight: 500 !important;
    font-size: 25px;
    line-height: 150%;
}
form.woocommerce-cart-form .woocommerce-cart-form__contents thead tr th {
    font-family: Heebo;
    font-weight: 700;
    font-size: 18px !important;
    line-height: 150%;
    text-align: right;
}
.quantity button.qty-minus:focus, button.qty-plus:focus,
.quantity button.qty-minus:hover, button.qty-plus:hover{
	color:#000;
	background-color: #BED7AB;
}
.BlogContent p strong {
    font-weight: 500;
}
h3#order_review_heading, .woocommerce-checkout .woocommerce-billing-fields h3 {
    position: relative;
    font-family: Heebo !important;
}
h3#order_review_heading::before,
.woocommerce-checkout .woocommerce-billing-fields h3::before {
    content: "";
    position: absolute;
    right: 0;
    bottom: -10px;
    width: 150px;
    height: 1px;
    background: #CACACA;
}
h3#order_review_heading::after,
.woocommerce-checkout .woocommerce-billing-fields h3::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: -11px;
    width: 90px;
    height: 3px;
    background: #BED7AB;
}
.woocommerce-checkout .woocommerce form .form-row label, 
.woocommerce-checkout .woocommerce-page form .form-row label {
    display: block;
    font-family: Heebo !important;
    font-weight: 400;
    font-size: 16px;
    text-align: right;
    color: #2B1508 !important;
}
.woocommerce-checkout .e-checkout__order_review {
    font-size: 16px;
    padding: 30px 20px !important;
    margin-bottom: 25px !important;
    background: #F4FAEF !important;
    margin-top: 40px !important;
    border: 0;
    border-radius: 0;
    position: relative;
}
.woocommerce-checkout .e-checkout__order_review::before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    width: 100%;
    height: 20px;
    background-image: url(/wp-content/uploads/2025/10/Bill-Line-Down.png);
}
.woocommerce-checkout  .elementor-widget-woocommerce-checkout-page .woocommerce .shop_table {
    border: 0px solid rgba(0, 0, 0, .1);
    font-size: 14px;
    margin-bottom: 0;
    padding: 21px;
    margin-bottom: 0;
    background: #FFFFFF;
    border-radius: 0;
    margin-top: 30px;
}
.woocommerce-checkout .e-checkout__order_review::after{
	content:"";
	position:absolute;
	left:0;
	bottom: -8px;
	width:100%;
	height:20px;
	background-image:url(/wp-content/uploads/2025/10/Bill-Line-Down.png);
}
.woocommerce-checkout  .woocommerce table.shop_table th,
.woocommerce-checkout .woocommerce table.shop_table td {
    font-family: Heebo !important;
	font-size:16px;
}
.woocommerce-checkout .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment .payment_methods,
.woocommerce-checkout .e-checkout__column-inner .e-coupon-box {
    background: #F4FAEF !important;
    margin-bottom: 0 !important;
    padding: 15px !important;
	border-radius:0;
}
.woocommerce-checkout .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment {
    padding: 0px 0px 20px !important;
}
.woocommerce-checkout .woocommerce-privacy-policy-text p,
.woocommerce-checkout  .elementor-widget-woocommerce-checkout-page .e-checkout-secondary-title,
.woocommerce-checkout .elementor-widget-woocommerce-checkout-page .e-description{
	color:#000;
	font-family: Heebo !important;
}
.woocommerce-checkout .elementor-widget-woocommerce-checkout-page a {
    color: #6a9e42;
	font-family: Heebo !important;
}
.woocommerce-checkout .elementor-widget-woocommerce-checkout-page .woocommerce-checkout #payment #place_order {
    background: #BED7AB !important;
    opacity: 1;
    color: #000;
    font-family: Heebo !important;
    font-weight: 500;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    padding: 0;
}
.woocommerce-cart .elementor-widget-woocommerce-cart .woocommerce .cart-collaterals .cart_totals h2 {
    font-family: Heebo;
    font-weight: 500;
    font-size: 16px !important;
    line-height: 150%;
    text-align: right;
    margin-bottom: 5px;
}
.woocommerce-cart .elementor-widget-woocommerce-cart .woocommerce .cart_totals table.shop_table_responsive tr td:before, 
.woocommerce-cart .e-cart-totals.e-cart-section tr.order-total th, 
.woocommerce-cart .e-cart-totals.e-cart-section tr.order-total td strong span {
    font-family: Heebo !important;
    font-weight: 400 !important;
}
.woocommerce-cart .e-cart__column-inner.e-sticky-right-column .e-cart-totals.e-cart-section {
    padding-left: 0;
}
.woocommerce-cart .e-shop-table.e-cart-section {
    padding-bottom: 6px;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce-cart .coupon.e-cart-section.shop_table {
    padding-right: 0 !important;
}
.woocommerce .star-rating {
    width: 6.4em;
}
.woocommerce .rating-box .star-rating{
	 width: 7.4em;
}
body.woocommerce .rating-box .star-rating span::before {
        color: rgb(0 0 0) !important;
}
.price-text p.price ins {
    font-size: 32px !important;
}
.price-text p.price bdi {
    font-size: 22px !important;
}
#review_form p.comment-form-cookies-consent {
    display: flex !important;
    gap: 10px !important;
}
.abt-icn-bx .elementor-icon-box-title {
    margin: 0;
}
.blog-page span.elementor-icon-list-text.elementor-post-info__item.elementor-post-info__item--type-comments {
    direction: ltr !important;
}
pre#tw-target-text {
    font-family: 'Heebo' !important;
}

#direc-ltr {
    direction: ltr!important;
    text-align: right;
}
@media (min-width: 991px) { 
.icn-bx p.elementor-icon-box-description {
  overflow: hidden;
  transition: max-height 0.4s ease;
  max-height: 4.5em; /* ~3 lines */
  position: relative;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.icn-bx p.elementor-icon-box-description.active {
  transition: all 0.3s ease;
}
.read-wrap.active {
    position: absolute;
    background: #ffffff;
    z-index: 99;
    padding: 15px;
    box-shadow: 0 5px 9px #616161;
    border-radius: 10px;
}
body .fit-color-video video,
.fit-color-video .e-hosted-video,
.fit-color-video {
    height: 100% !important;
}
.icn-bx .read-toggle {
    color: #607c4d;
    font-weight: 600;
    cursor: pointer;
    display: inline-block;
    margin-top: 6px;
    font-size: 14px;
    line-height: 1;
}
.h-100{
	height:100%;
}
.fix-height-for-desktop {
    height: 410px;
}
.imag-heights .elementor-widget-image {
    height: 100%;
}
.elementor-9 .elementor-element.elementor-element-2e16cc3 .elementor-wrapper {
    --video-aspect-ratio: 1 !important;
}
}
@media (min-width: 2200px) { 
body .SliderAb:before,
body .SliderAb:after{
	height: 540px;
}
.e-con-full.SlideBox {
    min-height: 540px;
}
.SliderAb .e-hosted-video {
	height: 540px;
	width:100%;
	}
}

@media (max-width:1280px){
	.SliderAb:after,
	.SliderAb:before{
  display:none
}


}
@media (max-width: 1200px) { 
.woocommerce .elementor-widget-woocommerce-product-price .price .woocommerce-Price-currencySymbol {
	margin-right: 0px;
}

}
@media (max-width: 1024px) { 
.elementor-widget-woocommerce-cart .woocommerce .coupon-col {
    display: flex;
    gap: 0px;
}
.elementor-widget-woocommerce-cart .coupon-col-end {
    margin-right: 10px;
}
}
@media (max-width: 880px) {
	.elementor-icon-box-wrapper {
		flex-direction: row !important;
	}
.fit-color-video video {
    height: auto !important;
}
.circle-back {
    max-width: 265px !important;
    height: 265px !important;
    width: 100% !important;
}
.blog-sec .swiper-pagination {
    display: block;
	margin-top: 30px !important;
}
.circle-content {
    height: 130px !important;
    padding: 10px !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
}

.Cir {
	position: absolute;
	right: -50px;
	top: 23%;
}

.SliderAb .SlideBox{
	--min-height: 430px !important;	
}
}
.icn-bx .elementor-icon-box-icon {
    margin-top: 12px;
}
h3.elementor-icon-box-title {
    margin-top: 0;
}
.elementor-mobile-position-right.icn-bx .elementor-icon-box-wrapper {
    margin-bottom: 5px;
}
*:target {
  scroll-margin-top: 100px;
}
#single-product-page .swiper-pagination {
    display: block !important;
    margin-top: 50px !important;
}

@media (max-width: 768px) {
	.SliderAb .e-hosted-video.elementor-wrapper.elementor-open-inline {
    --video-aspect-ratio: 0.6 !important;
}
	.woocommerce div.product div.images {
    margin-bottom: 0 !important;
}
	.products-section .swiper-pagination {
    display: block !important;
}
	.products-section .elementor-swiper-button {
  display: block !important;
}
.circle-back {
    max-width: 170px !important;
    height: 170px !important;
    width: 100% !important;
}
#arrow-btn {
    width: 32px;
    height: 30px;
}
	.circle-content {
    padding: 18px !important;
}
.IconTT .elementor-icon {
    margin: -40px 0 0;
}
.e-cart__column.e-cart__column-end {
    max-width: 100%;
    width: 100%;
    margin: 10px auto 0 0;
}
.woocommerce-cart .elementor-widget-woocommerce-cart .woocommerce table.cart img {
    width: 70px;
    height: 70px;
}
.woocommerce-cart td.product-thumbnail {
    width: 70px;
    min-width: 70px !important;
}
.elementor-widget-woocommerce-cart .woocommerce table.cart tr {
    padding: 16px 0px;
	position: relative;
}
.woocommerce-cart td.product-remove {
    position: absolute;
    right: 5px;
    left: unset;
    top: 20px;
}
.woocommerce-cart td.product-remove  svg {
    width: 16px;
	height:16px;
}
.woocommerce-cart td.product-price::before, .woocommerce-cart td.product-quantity::before, .woocommerce-cart td.product-name::before, .woocommerce-cart td.product-subtotal::before{
	display:none;
}
.coupon.e-cart-section.shop_table {
    width: 100%;
}
.woocommerce-cart td.product-subtotal {
    display: none !important;
}
.woocommerce-cart tr.woocommerce-cart-form__cart-item.cart_item {
    display: flex !important;
}
.woocommerce-cart td.product-name a {
    padding-right: 10px;
    padding-left: 10px;
}
.woocommerce-cart td.product-quantity {
    display: flex;
    align-items: flex-start;
}
.woocommerce-cart td.product-price {
    position: absolute;
    bottom: 10px;
    left: 0;
}
.woocommerce-cart tr.woocommerce-cart-form__cart-item.cart_item td.product-name {
    width: calc(100% - 80px);
    display: flex;
    align-items: center;
}
.quantity button.qty-minus, .quantity button.qty-plus {
    height: 30px;
}
.quantity  input.input-text.qty.text {
    width: 35px;
    height: 30px !important;
    min-height: 30px;
}
div.quantity {
    width: 135px;
}
.woocommerce-cart td.product-name a {
    font-size: 17px;
}
.woocommerce-notices-wrapper .woocommerce-message {
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
	}

}
@media screen and (min-width:1920px){
	.fit-color-video video {
    height: 516px !important;
}
}

@media (max-width:767px){
	footer {
    overflow-x: clip !important;
}
/* .SliderAb .swiper-slide {
    width: 100% !important;
} */
.SliderAb .e-hosted-video {
    height: 100%;
    width: 100%;
}
.e-con-inner:has(>.SlideBox) {
    background: #f4faef;
}
}
@media (max-width:640px){
.Cir {
	top: 34%;
}
	.SliderAb .elementor-swiper-button {
	margin: -40px -20px;
}
	.BlogContent p img {
	width: 48%;
	height: 123px;
	object-fit: cover;
	padding: 3px;
}
.IconTT.mail_message h3.elementor-icon-box-title {
    max-width: 80px;
    margin: 0 auto;
}
}

@media (max-width: 375px) { 
.my-account {
    padding: 0px 10px 0px 10px !important;
}
.circle-icn img {
    max-width: 130px !important;
    height: 130px !important;
    width: 100% !important;
}
.circle-content {
    padding: 0px !important;
}
.circle-icn img {
    width: 25px !important;
	height:25px !important;
}
.circle-description p {
    font-size: 10px;
    line-height: 13px;
    padding: 0 18px;
}
.circle-heding h4 {
    font-size: 14px;
    line-height: 15px;
}
#arrow-btn {
    width: 25px !important;
    height: 25px !important;
}
.arrow-btn {
    right: 45px !important;
}
.circle-back {
    max-width: 135px !important;
    height: 135px !important;
}
#arrow-down-direction {
    width: 70px !important;
}
.slider h2 {
    font-size: 24px !important;
    line-height: 30px !important;
}
.foot-des {
		max-width: 190px !important;
	}
.foot-hed {
		max-width: 190px !important;
	}
.foot-hed .elementor-heading-title {
    font-size: 16px !important;
    line-height: 20px !important;
}
.menu-info {
    padding: 0 8px;
}

}
@media (max-width: 320px) { 
	.nine-bx {
		padding: 13px 20px 10px 20px !important;
	}
	.green-arw {
		top: 85px !important;
	}
}
 @media (min-width: 880px) and (max-width: 991px) {
	.nutrition {
    height: 100%;
}
.h-100 {
    flex-direction: column !important;
}
	 .h-100-video {
		 width: 100% !important;
	 }	
	 .h-100-content {
		 width: 100% !important;
	 }

}

.contact-icn-box .elementor-icon-box-wrapper {
    flex-direction: column !important;
}
@media (max-width: 1600px) { 
.video-list .e-hosted-video.elementor-wrapper.elementor-open-lightbox .elementor-custom-embed-image-overlay img.attachment-full {
	height: 450px;
}
}